
QGIS Application - Bug report #11846

Commit errors dialogue font causes misleading information due to non-monospaced font

2014-12-11 11:42 AM - Drew Nix

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.6.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20062

Description

Commit errors dialogue font causes misleading information due to non-monospaced font. See caret location in attached image 

commit_error.png.

Use of a monospaced font would correct the issue. See corrected example with Courier New monospaced.png with red highlighted caret

location.

History

#1 - 2014-12-14 04:00 AM - Giovanni Manghi

- Category set to GUI

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

commit_error.png 33.3 KB 2014-12-11 Drew Nix

monospaced.png 6.72 KB 2014-12-11 Drew Nix
